/* Videohosting page */
.video-hosting .lead { font-weight: bold; font-size: 13px; line-height: 16px; padding-right: 25px; margin-bottom: 40px; }
.video-hosting .lead2 { float: left; width: 250px; margin-bottom: 35px; margin-right: 20px; color: #727c8b; font-size: 14px; line-height: 20px; }
.video-hosting table { width: 365px; background: url('../../../img/v2/fe_images/videohost.png') no-repeat 0 0; margin-bottom: 35px; }
.video-hosting table th, .video-hosting table td { height: 49px; font-size: 14px; font-weight: normal; text-align: center; vertical-align: middle; }
.video-hosting table th { width: 166px; color: #3f3f3f;  }
.video-hosting table td { color: #fff; }
.video-hosting table td span { font-weight: bold; font-size: 24px; }
.video-hosting table td.btn-add-video-vh a { float: right; display: block; width: 200px; height: 44px; overflow: hidden; text-indent: -400px; text-decoration: none; }
.video-hosting p { font-size: 13px; line-height: 16px; padding: 0 35px 18px 0; }
.video-hosting h4 { font-size: 14px; font-weight: bold; padding: 8px 0 12px 0; }
.video-hosting .vh-add-video { background: url('../../../img/v2/fe_images/videohost.png') no-repeat 0 -300px; display: block; width: 200px; height: 44px; overflow: hidden; text-indent: -400px; text-decoration: none; margin: 15px auto; }
/* Videohosting page */
